<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96714db16295be4e3a1fbd819b8f4d6b">
  <dict>
    <!--2023-01-31 11:53:43.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
  </dict>
</config>
